MSORT(1)

NAME
msort - sort messages

SYNOPSIS
msort [-r] [-f | -d | -s | -F | -M | -S | -U | -I] [msgs ...]

DESCRIPTION
msort sorts messages according to various orders, and prints, separated by newlines, the resulting message names. ( See mmsg(7) for the message argument syntax.)

If no messages are specified, msort will read filenames from the standard input, or use the default sequence if used interactively.

The options are as follows:

-r  Reverse order.

-f  Sort by ‘From:’.

-d  Sort by date.

-s  Sort by ‘Subject:’ (modulo various variants of ‘Re:’).

-F  Sort by filename, using proper order for numbers in filenames.

-M  Sort by message file modification time.

-S  Sort by message file size.

-U  Sort unread messages after read messages.

-I  Sort flagged messages before unflagged messages.

EXIT STATUS

SEE ALSO
mmsg(7)

AUTHORS
Leah Neukirchen <leah@vuxu.org>

LICENSE
msort is in the public domain.

To the extent possible under law, the creator of this work has waived all copyright and related or neighboring rights to this work.

http://creativecommons.org/publicdomain/zero/1.0/